{{ $data := index .Site.Data .Site.Language.Lang }}
{{ if $data.homepage.experience.enable }}
<section class="section section--border-bottom rad-animation-group">
    <div class="container">
        <div class="row flex-column-reverse flex-md-row rad-fade-down">
            <div class="col-12 col-sm-6 mt-5 mt-sm-0">
                {{ range $data.homepage.experience.items }}
                <div class="experience">
                    <div class="experience__date">{{ .duration }}</div>
                    <div class="experience__title">{{ .title }}</div>
                    <div class="experience__company">{{ .company }}</div>
                </div>
                {{ end }}
            </div>
            <div class="col-12 col-sm-6">
                <h2>{{ $data.homepage.experience.title }}</h2>
                <p class="lead">
                    {{ $data.homepage.experience.description }}
                </p>
                <a href="{{ $data.homepage.experience.button.URL | absURL }}" class="btn btn-primary"
                   target="_blank">
                    <i class="{{ $data.homepage.experience.button.icon }}"></i>
                    {{ $data.homepage.experience.button.btnText }}
                    <i class="icon-arrow-right"></i></a>
                <a href="{{ $data.homepage.experience.button2.URL | absURL }}" class="btn btn-frameless"
                   target="_blank">
                    <i class="{{ $data.homepage.experience.button2.icon }}"></i>
                    {{ $data.homepage.experience.button2.btnText }}
                </a>
            </div>
        </div>
    </div>
</section>
{{ end }}
